[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'Sockets' (#rtl)

# Bind

Alias for fpBind.

## Declaration

Source position: sockets.pp line 66

`function Bind(`
`Sock: LongInt;`
`const addr: string`
`):Boolean;`

## Description

Bind is an alias for fpBind which binds to either a socket struct (Addr) or a string indicating a unix socket file (unix socket).

This function is deprecated, use fpBind instead.

## See also

FPBind |  | Bind a socket to an address.

Documentation generated on: Feb 26 2014